using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace OPlanner {

	public static class OPlannerAbout {

		public static double VersionNum {
			get {
				return 1.1;
			}
		}

		public static string Version {
			get {
				return VersionNum.ToString();
			}
		}

		public static DateTime LastUpdated {
			get {
				return DateTime.Parse("28-Jun-2014 18:20:00");
			}
		}

		public static string OnlineHelpUrl {
			get {
				return "http://www.oplanner.org.uk/Help";
			}
		}

		public static string DownloadUrl {
			get {
				return "http://www.oplanner.org.uk/Download";
			}
		}

		public static string UpdateCheckUrl {
			get {
				return "http://www.oplanner.org.uk/UpdateInfo.xml";
			}
		}

	}

}
